.link {
  text-decoration: none;
  color: var(--foreground-color);
  font-size: 1.3em;
  background-color: var(--primary-link-color);
  border-radius: 0.3em;
  padding: 0.1em 1em;
  box-shadow: 3px 6px 23px 6px rgba(34, 60, 80, 0.52);

  &:hover {
    color: var(--background-hover-color);
    box-shadow: 3px 6px 23px 6px rgba(34, 60, 80, 1);
  }
}
